local fn = _gn(0xE80492A9AC099A93)
--- This sets bit [offset] of [address] to off.
-- Example:
-- MISC::CLEAR_BIT(&bitAddress, 1);
-- To check if this bit has been enabled:
-- MISC::IS_BIT_SET(bitAddress, 1); // will return 0 afterwards
function Global.ClearBit(offset)
	return _in2(fn, _i, offset)
end
